Subject: Newsgroups falsely reptd empty w pine v3.90

From: "Ben T. Feese" <[email-masked]>
Date: Wed, 12 Oct 1994 21:25:33 -0400 (EDT)

Anybody have an idea why Pine 3.90 would falsely report some of my 
newsgroups as being empty?  About a third of my newsgroups (all of which 
have scads of articles in them currently viewable with another newsreader 
such as tin or rn) are falsely reported as empty.  When I check my 
.newsrc file or list the current holdings in 
/usr/spool/news/comp/mail/pine, for example, I see lots of current 
article numbers, the same ones I can read with tin or rn, but pine 3.90 
tells me they are empty.  Other newsgroups, whose appearance in .newsrc 
or in the above directory listing, is indistinguishable from the 
newsgroups falsely reported as empty, are presented by pine 3.90 in a 
perfectly normal way!

Any ideas will be most gratefully welcomed!

=============================================================================
Ben T. Feese  
Professor of Biology    Biochemistry/Molecular Biology Program
Centre College, Danville, KY 40422 (USA)
Internet: [email-masked]   Phone: (606) 238-5318    FAX: (606) 236-7925